org.gradle.tooling.provider.model

## Interface ToolingModelBuilder

-     @Incubating
      public interface ToolingModelBuilder

  Responsible for building tooling models.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Object` | `buildAll(String modelName, Project project)`
    `boolean` | `canBuild(String modelName)`

- - ### Method Detail

    - #### canBuild

          boolean canBuild(String modelName)

    - #### buildAll

          Object buildAll(String modelName,
                        Project project)